Subject: Re: [Patch] SIOCGIFCONF Win95
From: Alexander Gottwald <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Sep 2001 14:54:19 +0200 (CEST)

On Thu, 27 Sep 2001, Corinna Vinschen wrote:

> 
> Thanks Alexander, that looks good.  Unfortunately I can't apply that
> patch if you haven't signed a copyright assignment form.  Your patch
> isn't a `trivial' patch anymore which would allow us to include it
> w/o the assignment.  Please have a look on http://cygwin.com/contrib.html. 
> If you could send that assignment form via snail mail to Red Hat ASAP
> (the address is given on the form), I will be really glad to apply your
> patch.
> 
Argh, snail mail. What have I done?

Ok, I prepared the letter and will send it today. Any other obstacles?

bye
	ago
-- 
 [email-masked] 
 http://www.gotti.org           ICQ: 126018723
 phone: +49 3725 349 80 80	mobile: +49 172 7854017

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/